.border_hg {
	background:#f70000; 
}

.border_h {
	background:#f70000; 
}

.border_hd {
	background:#f70000; 
}

.border_h2g {
	background:#f70000; 
}

.border_h2 {
	background:#f70000; 
}

.border_h2d {
	background:#f70000; 
}

.border_g {
	background:#f70000; 
}

.border_d {
	background:#f70000; 
}

.border_bg {
	background:#f70000; 
}

.border_b {
	background:#f70000; 
	  font-family : verdena;
  //color : black;
  color : #000066;
  font-size : 13;
}

.border_bd {
	background:#f70000; 
}

.border_m1 {
	background:#f70000; 
	   text-decoration : none;
   font-family : Georgia, "Times New Roman", Times, serif;
   font-size : 14;
   padding-left : 5px;
   width:150px;
   color:white;
}



.menutitre {
  font-weight : bold;
  font-family : courier;
  font-size : 16;
}

.menulien {
   text-decoration : none;
   font-family : Georgia, "Courier Niew", "Times New Roman", Times, serif;
   font-size : 14;
   color:white;
}

.menulienlayer {
   text-decoration : none;
   font-family : Georgia, "Times New Roman", Times, serif;
   font-size : 14;
   background:#f70000;
   padding-left : 5px;
   width:150px;
}

.menulayer {
   text-decoration : none;
   font-family : Georgia, "Times New Roman", Times, serif;
   font-size : 14;
   background:#f70000;
   padding-left : 5px;
   width:150px;
   color:white;
}

.menulien2 {
  color: #FFFFFF;
  font-family : "Courier New", Courier, mono;
  font-size : 14;
  font-weight : bold;
  onHover : yellow;
}

.liennews {
   text-decoration : none;
}

.titremenud {
  color: red;
  background : white;
  width : 120px;
  font-weight : bold;
  text-align : center;
  font-family : verdena;
  font-size : 16;
}

.titremenug {
  font-family : verdena;
  
  background : #FFFFFF;
  color : red;
  width : 166px;
  font-weight : bold;
  font-size : 16;
}

.textmenu {
  font-family : verdena;
  color : #000066;
  font-weight : bold;
  font-size : 16;
}

.textnews{
  font-family : verdena;
  color : #F1F1F1;
  font-size : 12;
}

.text {
  font-family : verdena;
  //color : black;
  color : #000066;
  font-size : 13;
}

.textgras {
  font-family : verdena;
  color : red;
  font-weight : bold;
  font-size : 14;
 }

.titremain {
  color: white;
  background : red;
  background-position : center;
  width : 90%;
  text-align : center;
  font-family : verdena;
  font-size : 20;
  font-weight : bold;
  margin-bottom : 15px;
}

.titresecond {
  color: #EE3333;
  background : yellow;
  background-position : center;
  width : 70%;
  text-align : center;
  font-family : verdena;
  font-size : 18;
  font-weight : bold;
  margin-bottom : 15px;
}

.titresecond2 {
  color: #EE3333;
  background : yellow;
  background-position : center;
  width : 70%;
  text-align : center;
  font-family : verdena;
  font-size : 12;
  font-weight : bold;
  margin-bottom : 5px;
}

.cr {
 background : red;
}

.cj {
 background : yellow;
}

.cj2 {
 background : orange;
}

.tit {
 background : #99EE99;
}

.remp {
 background : #DDFFDD;
}

.susp {
 background : #AAAAAA;
}

.gagne {
  background : #DDFFDD;
}

.nul {
  background : #DDDDDD;
}

.perdu {
  background : #FFDDDD;
}

.wind {
  color : blue;
}

.wine {
  color : red;
}

.draw {
  color : #000066;
}

.lose {
  color : black;
}
.premier {
	background:#C0C0FF;
}

.deuxieme {
	background:#DDDDFF;
}

.troisieme {
	background:#DDEEFF;
}

.uefa {
	background:#DDFFFF;
}

.autres{
	background:#F7F7F7;;
}

.derniers {
	background:#FFCCCC;
}

A {
 
}

A:link.menulien {
  color: #FFFF00;
}

A:visited.menulien {
  color: #FFFF44;
}

A:active.menulien {
  color: yellow;
}

A:hover.menulien {
  color: #FFFFFF;
text-decoration : underline;
  font-weight : bold;

}

A:link.liennews {
  color: #FFFFFF;
}

A:visited.liennews {
  color: #FFFFFF;
}

A:active.liennews {
  color: yellow;
}

A:hover.liennews {
  color: yellow;
  text-decoration : underline;
}

A:link.menulienlayer {
  color: #FFFF00;
}

A:visited.menulienlayer {
  color: #FFFF44;
}

A:active.menulienlayer {
  color: yellow;
}

A:hover.menulienlayer {
  color: #FFFFFF;
text-decoration : underline;
  font-weight : bold;

}

A:link.textnews {
  color: #FFFF00;
text-decoration : none;
  font-style : italic;
}

A:visited.textnews {
  color: #FFFF44;
text-decoration : none;
font-style : italic;

}

A:active.textnews {
  color: yellow;
text-decoration : none;
font-style : italic;

}

A:hover.textnews {
  color: #FFFFFF;
  text-decoration : underline;
  font-weight : bold;
  font-style : italic;


}



A:link.lienjoueur {
  color: #0000AA;
  text-decoration : none;

}

A:visited.lienjoueur {
  color: #1111AA;
  text-decoration : none;

}

A:active.lienjoueur {
  color: #1111AA;
  text-decoration : none;

}

A:hover.lienjoueur {
  color: red;
  text-decoration : underline;
}


BODY {
  background-color : #FFFFFF;
}

TD {
 vertical-align : top;
} 
